/* ==================================================
	Basic
-----------------------------------------------------
	primary:	#000063 (evenue blue)
	secondary:	#?
	others:
		#?
================================================== */
html, body {
	height: 100%;
	border: none;
	margin: 0;
	padding: 0;}
body {
	background: #eae6e6;
	margin: 0;
	padding: 0;}
body, th, td, input, select {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;}
body.nobg, table.nobg {
	height: auto;
	margin: 0;
	padding: 15px;}
body.pop {
	height: auto;
	background: #fff;
	margin: 0;
	padding: 15px;}

/* Demo Request #105/106 (captcha/pleasewait lightbox) */
body.simpleBody {
	height: 100%;
	background: #fff;
	margin: 0;
	padding: 0;}
/* END Demo Request #105/106 (captcha/pleasewait lightbox) */

input[type="text"],
input[type="password"],
select,
textarea {
	color: #000;}

input.inputright {text-align: right;}

/* brainstorm #26 */
input.disabled {
	border-color: transparent;
	background-color: transparent;}

/* brainstorm #26 */
input.inputrightdisabled {
	border-color: transparent;
	background-color: transparent;
	text-align: right;}

a			{color: #1d2267; font-weight: bold;}
a:hover		{color: #1d2267;}
a:visited	{color: #1d2267;}
a:active	{color: #1d2267;}

hr {
	height: 1px;
	margin: 1px 0;
	background-color: #182063;
	color: #182063;}

img {border: 0;}

small,
.small,
.small p,
.small div,
.small td,
.smallbold,
.smallmedbold,
.small input,
.small select,
.small textarea,
.small td,
.errorsm {
	font-size: 10px;}

.small b,
.small strong,
.smallbold,
.smallmedbold {
	font-weight: bold;}

.small strong,
.smallmedbold {
	color: #182063;}

h1, h2, .lgmedb, h3, h4, h5 {
	font-weight: bold;
	color: #182063;}
h1 {font-size: 15px;}
h1.head {
	border: 2px solid  #1d2267;
	margin: 0 0 5px;
	padding: 6px;}
h2 {font-size: 18px; line-height: 1.5em;}
h3 {font-size: 14px;}

.lgmedb {font-size: 14px; line-height: 1.5em;}

big, .lgmed {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
	color: #182063;}

form, script {margin: 0; padding: 0;}

form label { cursor: pointer;}

/* ==============================
	Layout
============================== */
.containerWrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 0;}

#banner {
	height: 95px;
	background-color: #041e42;
	margin: 0; padding: 0;}

#banner .containerWrapper{
	position: relative;}

#banner #logo {
	position: absolute;
	top: 0;
	left: 0;}

#container {
	margin: 0;
	padding: 0;}

#content {
	background: #fff;
	border-top: 20px solid #eae6e6;
	padding: 10px 10px 50px;
	font-size: 10pt;}

#footer {
	/* border-top: 4px solid #f7ba31; */
	background: transparent;
	padding: 10px;
	font-size: 10px; 
	color: #000;
	text-align: center;}

#footer a {}

#footer a.secret {
	color: #000;}

/* ==============================
	Top Menu
============================== */
#banner #header_buttons {
	position: absolute;
	top: 13px;
	right: 0;
	font: 700 14px Arial, sans-serif;
	line-height: 12px;}

#banner #header_buttons a {
	float: left;
	display: block;
	margin-right: 12px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;}

#banner #header_buttons a span.yellow_button {
	width: 88px;
	background-color: #FFC72C;
    border: 0 solid #FFFFFF;
    border-radius: 5px;
    padding: 1px 21px;
	text-align: center;
	color: #041e42;}

#banner #header_buttons a:hover span.yellow_button {
	color: #fff;}

/* ==============================
	Menu
============================== */
#menu {
	height: 25px;
	background: #ffc233;
	margin: 0;
	padding: 1px 0 0;}

/* ==============================
	Bottom Menu
============================== */
#bottommenu {
	margin-bottom: 3em;
	font-size: 11px;}

#bottommenu ul+ul {
	margin-top: 1em;}

#bottommenu ul {
	list-style: none;
	margin: 0;
	padding: 0}

#bottommenu ul li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0 10px;}

#bottommenu ul li+li {
	border-left: 1px solid #fff;}

#bottommenu ul li a {
	font-weight: normal;
	color: #fff;}

/* ==============================
	Other Layout Elements
============================== */
#pleasewait {
	background: #fff;
	border: 6px double #ddd;
	width: 400px;
	text-align: center;
	color: #666;}

div#timer {
	background: #eee;
	margin: 0 0 10px 0;
	padding: 2px;
	font-size: 10px;
	text-align: right;}
div#timer input {
	font-size: 10px;
	/* brainstorm #26 */
	background-color: transparent;
	border: 0;
	font-weight: bold;
	color: #f00;}

div#login {
	margin: 0 0 5px;
	padding: 0;}

#menu div#login {
	float: none;
	margin: 1em 0;
	padding: 0;
	line-height: auto;
	text-align: center;}

#miniLoginContainer {
	margin: 0 0 75px;
	padding: 0;
	font-size: 11px;
	text-align: center;}
#miniLoginContainer p {
	margin: 0;
	padding: 0;}
#miniLoginContainer p+p {
	margin-top: 1em;}
#miniLoginContainer input{}

.promoFormWrapper {
	background: #eee;
	border: 1px solid #ddd;
	padding: 5px;
	font-size: 10px;
	text-align: center;}

div.promoFormWrapper p {
	margin: 0;
	padding: 0;}

/* ==============================
	Hover Timer
============================== */
#timer_hover {
	z-index: 99;
	float: right;
	position: relative;
	white-space: nowrap;
	background: #eee;
	width: 200px;
	height: 48px;
	margin: 0 0 1em 1em;
	padding: 0;}

#timer_hover_minicart {
	position: absolute;
	top: 0;
	left: -99999em;
	margin-left: -25px;}
#timer_hover.sfhover #timer_hover_minicart {
	left: 0;}

#timer_hover_minicart td#timer_hover_minicart_container {
	background: url('../images/timer_hover_minicartMiddle.png');
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	padding-top: 48px;
	padding-bottom: 10px;}

#timer_hover_minicart td {
	font-size: 10px;
	text-align: center;
	color: #fff;}
#timer_hover_minicart td p {
	margin: 0 10px;
	padding: 0;}
#timer_hover_minicart td a {
	display: block;
	background: #eee;
	border-bottom: 1px solid #9a9a9a;
	margin: 0;
	padding: 5px;
	text-decoration: none;
	color: #000063;}
#timer_hover_minicart td a:hover {
	background: #000063;
	color: #fff;}

#timer_hover_countdown {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 48px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #000;}
#timer_hover_countdown input {
	width: 55px;
	border: 1px solid #ccc;
	margin-left: 0.5em;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #f00;}
#timer_hover.sfhover #timer_hover_countdown,
#timer_hover.sfhover #timer_hover_countdown td {
	color: #fff;}

/* ==============================
	Menu Timer
============================== */
#timer_menu {
	margin: 1em;
	padding: 0;}

#timer_menu th {
	padding: 3px;
	font-size: 10px;}
#timer_menu th input {
	background: transparent;
	border: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;}

#timer_menu td {
	background: #eee;
	border: 1px solid #ccc;
	padding: 3px;
	font-size: 10px;
	text-align: center;}
#timer_menu td p {
	margin: 0;
	padding: 0;}
#timer_menu td p+p {
	margin-top: 5px;}

/* ==============================
	Mini Cart
============================== */
body.minicartBody {
	background-color: #fff;
	padding: 0;}

div#minicart {}

table#minicart {
	margin: 0;
	padding: 0;}

#minicart td,
#minicart div {
	font-size: 10px;
	line-height: 1.5em;
	text-align: left;}

#minicart td {
	white-space: nowrap;
	border-left: 1px solid #ccc;
	padding: 0 10px;}

#minicart div {
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #ccc;}

#minicart td img,
#minicart div img {
	float: left;
	margin-right: 5px;
	margin-bottom: 3px;
	width: 30px;
	height: 30px;}

#minicart td input,
#minicart div input {
	margin: 5px auto 0;
	padding: 0;
	font-size: 10px;}

/* ==============================
	Breadcrumbs
============================== */
#breadcrumbs {
	margin: 0 0 15px;
	padding: 0;
	font-size: 10px;
	text-align: left;
	color: #000;}
#breadcrumbs a {
	font-weight: normal;
	color: #000;}
#breadcrumbs strong a {
	font-weight: bold;
	text-decoration: none;
	color: #000063;}

/* ==============================
	Tables
============================== */
.medbox {
	background-color:#FFCC00;
	border: 2px solid #1d2267;
	font: normal 10pt Verdana,Arial,Geneva,sans-serif;
	color:#000000;}	

.boxed {
	border: 1px solid #ddd;
	padding: 5px;}

.boxedhead, .boxedheadsm, .bgmed {
	background-color: #000063;
	padding: 2px 5px;
	font-weight: bold;
	color: #fff;}

.boxedheadsm {
	font-size: 10px;}

/* brainstorm # 25 */
.boxedhead td {
	background: transparent;
	font-weight: bold;
	color: #fff;}

.boxedhead a {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;}

.boxedhead a:hover {
	color: #fff;}

.boxed p.eventDate {
	text-indent: -7em;
	margin-left: 7em;}

.boxedContainer {
	width: 100%;
	margin: 1em auto;}
.boxedContainer > tr > td,
.boxedContainer > tbody > tr > td {
	padding: 5px;}

.container_table { /* bootstrap fix */
    border-collapse: separate;
    border-spacing: 10px;
	margin: 1em auto;}

.boxed_table { /* bootstrap fix */
	width: 100%;
    border-collapse: separate;
    border-spacing: 5px;
	margin: 0 auto;}

#ada {
	margin: 0 auto 1em;
	padding: 5px;
	border: 1px solid #00f;
	font-weight: normal;
	line-height: 21px;
	text-align: center;}
#ada img {
	vertical-align: middle;}
#ada a {
	white-space: nowrap;
	font-weight: bold;
	color: #00f;}

.ada {
	font-size: 12px;
	font-weight: bold;
	color: #00f;}

/* ==============================
	BoxedShadow
============================== */
.boxedShadow {
	background-color: #fff;
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	margin: 0 0 1.5em;
	padding: 0;}

.boxedShadow > tr > th,
.boxedShadow > tbody > tr > th {
	white-space: nowrap;
	padding: 0;}

/* edges */
.boxedShadow th.edge12 {background-image: url('../images/boxedShadow/12.gif'); background-position: bottom left; 	background-repeat: repeat-x;}
.boxedShadow th.edge21 {background-image: url('../images/boxedShadow/21.gif'); background-position: top right; 		background-repeat: repeat-y;}
.boxedShadow th.edge23 {background-image: url('../images/boxedShadow/23.gif'); background-position: top left; 		background-repeat: repeat-y;}
.boxedShadow th.edge32 {background-image: url('../images/boxedShadow/32.gif'); background-position: top left; 		background-repeat: repeat-x;}
/* corners */
.boxedShadow th.corner11,
.boxedShadow th.corner13,
.boxedShadow th.corner31,
.boxedShadow th.corner33 {
	width: 10px;
	height: 10px;
	background-repeat: none;}
.boxedShadow th.corner11 {background-image: url('../images/boxedShadow/11.gif'); background-position: bottom right;}
.boxedShadow th.corner13 {background-image: url('../images/boxedShadow/13.gif'); background-position: bottom left;}
.boxedShadow th.corner31 {background-image: url('../images/boxedShadow/31.gif'); background-position: top right;}
.boxedShadow th.corner33 {background-image: url('../images/boxedShadow/33.gif'); background-position: top left;}
/* middle */
.boxedShadow td.middle22 {}

.boxedShadow > tr > td,
.boxedShadow > tbody > tr > td {
	height: 100%;
	padding: 0;
	text-align: left;
	vertical-align: top;}

/* ==============================
	My Account
============================== */
/* brainstorm # 22 */
#myaccount .label {
	white-space: nowrap;
	text-align: right;}

#myaccount .acctInfo {
	font-weight: bold;}

#myaccount a {
	text-decoration: none;}

#myaccount a:hover {
	text-decoration: underline;}

/* ==============================
	Event List Style
============================== */
ul.eventlist li {
	list-style-image: url('../images/bullet.gif');
	margin-bottom: 1.5em;}

table.eventlist {
	border-collapse: collapse;
	border-bottom: 2px solid #ddd;
	margin: 1em auto;}
table.eventlist th {
	padding: 2px 10px;
	text-align: left;}
table.eventlist th+th {
	border-left: 1px solid #fff;}
table.eventlist td {
	padding: 10px;}
table.eventlist td p {
	margin: 0;
	padding: 0;}
table.eventlist td p+p {
	margin-top: 1em;}
table.eventlist td input {
	text-align: right;}

ul#eventlistbig {
	width: 300px;
	list-style: none;
	margin: 2em auto;
	padding: 0;
	text-align: center;}
ul#eventlistbig li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;}
ul#eventlistbig li a {
	display: block;
	border: 1px solid #eee;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	color: #000063;}
ul#eventlistbig li a:hover {
	border: 1px solid #999;
	color: #000;}
ul#eventlistbig li a span {}

p#eventlistbig {
	margin: 2em 0;
	padding: 0;
	text-align: center;}
p#eventlistbig a {
	margin: 10px;}

th, .listhead {
	background-color: #000063;
	font-weight: bold;
	color: #fff;}
.listeven, .listevenb {
	background-color: transparent;}

.listevenb {
	font-weight: bold;}

.listodd, .listoddb {
	background-color: #eee;}

.listoddb {
	font-weight: bold;}

div.toggleIcon {
	float: right;
	margin: 0 0 1em 1em;
	padding: 0;
	font-size: 10px;
	text-align: center;}
div+div.toggleIcon {
	margin-top: 1em;}
div.toggleIcon a {
	text-decoration: none;}
div.toggleIcon img {}

/* ==============================
	Form Table
============================== */
.formTable {
	width: 60%;
	border-collapse: collapse;
	margin: 1.5em auto;
	padding: 0;}
div.input_label,
th.input_label,
td.input_label,
.formTable th {
	color: #000;}
th.input_label,
td.input_label,
.formTable th {
	background: transparent;
	font-weight: normal;
	text-align: right;
	vertical-align: top;}

.formTable th {
	padding: 10px 5px;}
.formTable td {
	background: transparent;
	padding: 10px 5px;
	text-align: left;
	vertical-align: top;}
.formTable td input {}
.formTable td input[type="radio"] {
	vertical-align: middle;}

.formTable td.labelMax {
	text-align: center;}
.formTable td.labelMax div {
	margin: 0;
	padding: 0;}
.formTable td.labelMax div+div {
	margin-top: 0.5em;}

.formTable tr+tr td.labelMax div.input_label {
	margin-top: 1.5em;}
	
.boxed .formTable {
	width: auto;
	margin: 0;}
.boxed .formTable th,
.boxed .formTable td {
	padding: 0 5px 10px;}

/* ==============================
	Form List
============================== */
.formList {
	clear: both;
	width: 65%;
	border: 1px solid #ccc;
	margin: 0 auto 1em;
	padding: 10px;}

.formList dt {
	margin: 0;
	padding: 0;
	font-weight: bold;}

.formList dd {
	margin: 0.5em 0 2em 2em;
	padding: 0;
	font-weight: normal;}

.boxed .formList {
	width: auto;
	border: none;
	margin: 0;}

/* ==============================
	Form: radio/checkbox list
============================== */
.customFormOptions {
	list-style: none;
	margin: 0;
	padding: 0;
	font: inherit;
	text-align: left;}
/*
.customFormOptions li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-left: 2em;
	text-indent: -2em;}
.customFormOptions li+li {
	margin-top: 0.5em;}

.formTable td.labelMax .customFormOptions {
	margin-left: 25%;}

.formList dd .customFormOptions {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;}

.customFormOptions + p {
	margin-top: 1em;}
*/

/* ==============================
	Demo Request #118
	(multi-guest addition)
============================== */
div.guestFormContainer {
	border: 1px solid #ccc;
	margin: 0 0 10px;
	padding: 5px;}

/* div.guestFormContainer + div.guestFormContainer {
	border-top: 2px solid #ccc;} */

.formList div.guestFormContainer {
	border: none;}

div.guestFormLabel {
	background: #000063;
	margin: 0 0 1em;
	padding: 2px;
	font-weight: bold;
	text-align: center;
	color: #fff;}

div.guestFormContainer table {
	width: 100%;
	margin: 0;
	padding: 0;}

div.guestFormContainer table div.guestFormLabel {
	margin: 0;}

/* ==============================
	Event Info
============================== */
#eventInfo h2 {
	margin: 0;
	padding: 0;}

#eventInfo p {
	margin: 1em 0 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.5em;}

#eventInfo #eventInfo_comments {
	border-top: 1px solid #ccc;
	margin-top: 1em;
	padding-top: 1em;
	font-size: 10px;
	text-align: left;}

div#eventInfo_comments {
	height: 150px;
	overflow: auto;}

td#eventInfo_comments {
	width: 50%;
	border-left: 1px solid #ccc;
	padding-left: 10px;}

td#eventInfo_comments div {
	height: 100px;
	overflow: auto;
	margin: 0;
	padding: 0 10px 0 0;
	font-size: 10px;}

#eventInfo strong {
	color: #000063;}

/* ==============================
	Event Info MINT
============================== */
td#eventInfo_mint {
	width: 50%;}

td#eventInfo_mint p.eventDate {
	text-indent: -7em;
	margin-left: 7em;}

td#eventInfo_mint #eventInfo {
	padding-bottom: 1em;}
td#eventInfo_mint #eventInfo td {
	padding-right: 1em;}

/* ==============================
	Event Info CHOCOLATE
============================== */
table#eventInfo_choc {
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0 2em;
	padding: 0;}

table#eventInfo_choc td#eventInfo {
	width: 25%;
	padding: 0 10px 1em 0;
	padding-right: 10px;
	vertical-align: top;}

table#eventInfo_choc td#eventForm {
	/* background: transparent url('../images/dottedLineGradient.png') top left repeat-y;
	border-top: 1px solid #ccc; */
	padding: 0;
	vertical-align: top;}

table#eventCols {
	border-collapse: collapse;
	border: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: none;
	margin: 0 0 2em;
	padding: 0;}

table#eventCols td.cols {
	width: 25%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;	
	padding: 1em 10px 1.5em;
	text-align: left;
	vertical-align: top;}

table#eventCols td.firstCol {
	/*border-left: none;*/}

table#eventCols td > p {
	line-height: 1.5em;}

table#eventInfo_choc .instructions {
	/* display: none; */}

table#eventInfo_choc .formList {
	width: auto;
	border: none;
	margin: 0 auto 1em;
	padding: 0;
	font-size: 10px;
	text-align: left;}

table#eventInfo_choc .formList dt {
	font-weight: bold;}

table#eventInfo_choc .formList dd {
	margin-left: 0;}

table#eventInfo_choc .formList dd small {
	color: #999;}

/* ==============================
	Event Info Group Seating
============================== */
table#groupSeating {
	border-collapse: collapse;
	margin: 1em 0 0;
	padding: 0;}

table#groupSeating th {
	white-space: nowrap;
	background: none;
	padding: 0 1em 0 0;
	vertical-align: top;}

table#groupSeating td {
	padding: 0 0 1em;
	vertical-align: top;}

/* ==============================
	Event Info PL Dropdown
============================== */
#plContainer {
	/*
	width: 185px;
	position: relative;
	margin: -2.5em auto 2em;
	padding: 0;
	*/
	margin: 0 auto 1em;
	padding: 0;}

#plContainer #colorBox {
	width: 25px;
	padding: 0;}

#plContainer #colorBox .colorBox {
	margin: 0;}

#plContainer p {
	white-space: nowrap;
	margin: 0;
	padding: 0;
	text-align: center;}

#plValue {
	width: 120px;
	height: 17px;
	border: 1px solid #666;
	border-right: none;
	margin: 0;
	padding: 0;}

#plTable {
	/*
	position: absolute;
	z-index: 99;
	top: 19px;
	left: -99999em;
	*/
	width: 100%;
	background: #fff;
	border-collapse: collapse;
	border: 1px solid #000;
	margin: 0;
	padding: 0;}
#plTable.sfhover {
	left: auto;}
#plTable * {
	font-size: 11px;}

#plTable tr:hover,
#plTable tr.sfhover {
	cursor: pointer;
	background: yellow;}

#plTable tr.active {
	background: #ccc;}

#plTable th {
	padding: 1px 3px;
	vertical-align: bottom;}

#plTable td {
	padding: 5px 3px;
	vertical-align: middle;}

.plDesc {
	text-align: left;}
.plPrice {
	text-align: right;}

/* ==============================
		Qty table
============================== */
table.qtyTable {
	border-collapse: collapse;
	border-bottom: 2px solid #ddd;
	margin: 0 auto 2em;}
table.qtyTable th {
	padding: 2px 5px;
	text-align: center;}
table.qtyTable th+th {
	border-left: 1px solid #fff;}
table.qtyTable td {
	padding: 2px 5px;}
table.qtyTable td input {
	text-align: right;}
.ptDesc {
	width: 40%;
	padding-right: 2em;
	text-align: left;}
.ptQty {
	text-align: center;}
.ptPrice {
	overflow: hidden;
	width: 110px;
	white-space: nowrap;
	text-align: right;}

table.qtyTable_choc th {
	background: transparent;
	border-bottom: 2px solid #ddd;
	padding: 2px 0;
	font-weight: normal;
	text-align: left;
	color: #000;}

/* ==============================
	Upsell
============================== */
#upsellTable {
	height: 100%;}

#upsellTable td {
	font-family: Verdana, sans-serif;
	font-size: 10px;}
#upsellTable td+td {
	border-left: 1px solid #ccc;}
#upsellTable td.listodd,
#upsellTable td.listeven {
	background: transparent;}

#upsellTable table {}

#upsellTable table td {
	border: none;
	width: auto;
	padding: 3px;}

#upsellTable td div {
	width: 120px;
	padding: 3px;
	text-align: center;}
#upsellTable td div img.logo {
	width: 40px;
	height: 40px;}
#upsellTable td div a {
	font-weight: normal;}

/* ==============================
	Cart Display CHOCOLATE
============================== */
#cartdisplay_choc { /* bootstrap fix */
    border-collapse: separate;
    border-spacing: 5px;
	margin: 0 auto;}
#cartdisplay_choc > tr > td,
#cartdisplay_choc > tbody > tr > td {
	padding: 0;
	vertical-align: top;} 

.cartdisplay_table { /* bootstrap fix */
	width: 100%;
    border-collapse: separate;
    border-spacing: 2px;
	margin: 0 auto;}

#cartdisplay_choc td.boxed {
	background: transparent;
	border: 1px solid #ddd;}

#cartdisplay_choc td.boxed td {
	padding: 0 0 0.5em;
	white-space: nowrap;}
#cartdisplay_choc td.boxed td.amount {
	background: transparent;}

/* ==============================
	Cart Display
============================== */
.sectionhead {
	padding: 4px;
	border: 2px solid #1d2267;
	font: bold 13pt Verdana, Helvetica, Arial;
	text-align: center;
	color: #1d2267;}
.cartbox {
	/*border: 1px solid #514da1;*/
	padding: 4px;
	font-size: 10px;
	line-height: 1.5em;}
.cartbox img {
	float: left;
	padding-right: 10px;}
.carthead {
	background-color: #ffcf00;
	padding: 1px 3px;
	font-size: 10px;
	font-weight: bold;
	color: #182063;}
.amounthead {
	background-color: #ffcf00;
	padding: 1px 3px;
	font-size: 10px;
	font-weight: bold;
	color: #182063;}
.amount {
	background: #fff7ce;
	padding: 1px 5px;
	text-align: right;}

/* ==============================
	Content
============================== */
p.buttonSet {}
p.buttonSet a+a,
p.buttonSet input+input,
p.buttonSet button+button {
	margin-left: 2em;}

div.clear {
	clear: both;
	height: 0;}

.nowrap {
	white-space: nowrap;}

.attention {
	font-weight: bold;
	color: #0000ff;}

button,
.button {
	cursor: pointer;
	background-color:#efefef;
	border: 1px solid #000063;
	font: bold 12px Verdana;
	color:#000063;}

.button2{
	width:425px;
	cursor: pointer;
	background-color:#efefef;
	border: 1px solid #000063;
	font: bold 12px Verdana;
	color:#000063;}

a.button {
	display: inline-block;
	white-space: nowrap;
	text-decoration: none;}

/* frickin IE */
button,
.button {
	width: auto;
	overflow:visible;}
* html button,
* html .button {
	width: 1; }
/* end frickin IE */

button.checkOut,
input.checkOut {
	background-color: #1d2267;
	padding: 5px;
	font-size: 14px;
	text-transform: none;
	color: #fff;}

td.checkOut {
	background: #eee;
	text-align: right;}
td.checkOut img {
	border: 5px solid #000063;
	padding: 0;}

div.checkoutButton_white input {
	display: block;
	background: #000063 url(../images/icons/checkout_white.png) no-repeat;
	cursor: pointer;
	width: 170px;
	height: 40px;
	border: 5px solid #ccc;}

div.checkoutButton_black input {
	display: block;
	background: #000063 url(../images/icons/checkout_black.png) no-repeat;
	cursor: pointer;
	width: 170px;
	height: 40px;
	border: 5px solid #ccc;}

.colorBox {
	border: 1px solid #666;
	margin: 2px 5px;}

.error, .errorsm, .req {
	font-weight: bold;
	color: #cc0000;}

.req {
	font-weight: normal;
	font-size: 9px;}

ul.extended li,
ol.extended li
	{margin-bottom: 1em;}

ul.extended ul,
ul.extended ol,
ol.extended ul,
ol.extended ol
	{margin-top: 1em;}

.hide {display: none;}
.show {display: visible;}

.medbold {font-weight: bold;}

span.secret {color: #fff;}

.secret, a.secret, a.secret:hover, a.secret:visited {
	font-weight: normal;
	text-decoration: none;
	color: #fff}

.spaceOut {line-height: 1.5em;}

.white {background: #fff;}

.bold { font-weight: bold;}

.unbold { font-weight: normal;}

.shadow {
    -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .7);
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .7);}

*.reset {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;}

table.reset {
	border-collapse: collapse;
	border: none;}
table.reset > th,
table.reset > td,
table.reset > tbody > th,
table.reset > tbody > td {
	padding: 0;}

table.padding10 > th,
table.padding10 > td,
table.padding10 > tbody > th,
table.padding10 > tbody > td {
	padding: 10px;}

/* for clearDefault.js */
.clearDefault {}

/* color of input text label */
input.clearDefaultLabel {
	color: #777 !important;}

/*******  Place holder plug-in ******/
.placeholder,
.form-text {
	color:#ccc !important;}

/* ==============================
	eCheck
============================== */
.checkamount {
	font-size: 11pt;
	font-weight: bold;}

.checkamountbox {
	border: 1px solid #000;
	padding: 4px;}

.checki {
	font-size: 7pt;
	font-style: italic;}

.checkmain {
	font-size: 10pt;}

.checkmaini {
	font-size: 10pt;
	font-style: italic;}

.checksmall {
	font-size: 7pt;}

.maincheck {
	background-image: url('../images/echeck-bg.gif');
	border: 2px solid #000;
	padding: 4px;}

/* ==============================
	Mini Login/Account
============================== */
#miniAccount {
	background: #ddd;
	margin: 1em auto 2em;
	padding: 5px;
	font-size: 11px;
	text-align: center;}

#miniAccount input[type="text"] {
	width: 150px;}

#miniAccount small {
	font: 9px verdana, sans-serif;
	font-size: 9px;}

#miniAccount ul {
	margin: 1em 0;
	padding: 0;}
#miniAccount ul li {}
#miniAccount ul li a {
	display: inline;
	font-size: 11px;}

/* ==============================
	Showbox
============================== */
/* Demo Request #105/106 (captcha/pleasewait lightbox) added 'layer2' BELOW */
#layer,
#layer2 {
	z-index: 3000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);}

/* Demo Request #105/106 (captcha/pleasewait lightbox) added 'box2' BELOW */
#box,
#box2 {
	background-color: transparent;
	font-size: 100%;
	position: absolute;
	z-index: 3001;}

#box .hd {
	white-space: nowrap;
	overflow: hidden;
	height: 18px;
	background-color: #000063;
	margin: 0;
	padding: 5px 10px;
	font-size: 14px;
	text-align: center;
	color: #fff;}

html>body #box .hd {
	background-image: url('../images/opacityHeader2.png')!important;
	background-position: top left;
	background-repeat: repeat-x;}

*html #box .hd {
	height: 28px;}

#box .content {
	background-color: #fff;
	margin: 0;
	padding: 10px;
	overflow: auto;}

#box .contentFrame {
	padding: 0;
	overflow: visible;}

#box .ft {
	white-space: nowrap;
	overflow: hidden;
	height: 22px;
	background-color: #505050;
	position: relative;
	text-align: center;
	padding: 10px;
	color: #fff;}

*html #box .ft {
	height: 42px;}

#box .ft .button {
	margin: 0 5px;}

#box .button {
	padding: 5px 10px;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background-color: #eee;
	color: #000;
	border: 1px outset #666666;
	margin: 2px 5px;}

#box a:hover {
	color: #cc0000;}

html>body .button {
	background-image: url('../images/opacityHeader2.png')!important;
	background-position: top left;
	background-repeat: repeat-x;}

/* form validation */
.errors {
	background: #ffcece url('../images/error-bkg.gif')top right scroll no-repeat;
	padding: 3px 10px 3px 2px;
	margin: 0;
	height: 19px;
	font-size: 0.9em;
	z-index: 10;
	position: absolute;}

.acctMenu {margin: 8px 0px;}

/* Demo Request #105/106 (captcha/pleasewait lightbox) */
#box2 {
	border: 2px solid #000063;}
#box2 iframe {
	background: #fff;
	margin: 0;
	padding: 0;}
#box2 table {
	width: 100%;
	height: 100%;
	border-collapse: collapse;
	background: #fff;
	margin: 0;}
#box2 td {
	padding: 0;
	text-align: center;
	vertical-align: middle;}
#simpleContainer {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;}
/* END Demo Request #105/106 (captcha/pleasewait lightbox) */

/* ==============================
	Note Box
============================== */
.noteBox {
	z-index: 300;
	position: absolute;
	background-color: #fff;
	border: 2px solid #000063;
	margin: 0;
	padding: 0;
	color: #000;}

/* drop shadow */
.noteBox {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}

table.noteBoxTable {
	width: 100%;
	height: 100%;
	background: transparent;
	border-collapse: collapse;
	margin: 0;
	padding: 0;}

td.noteBoxCloser {
	height: 16px;
	margin: 0;
	padding: 0;
	text-align: right;}

td.noteBoxContent {
	padding: 10px;
	vertical-align: middle;}

/* ==============================
	round corners
============================== */
.rdBox {
	border: 1px solid #000063;
	padding: 5px;}

.rdBoxhd {
	background-color: #000063;
	margin: 0;
	padding: 5px 10px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	height: 18px;}

html>body .rdBoxhd {
	background-image: url('../images/opacityHeader2.png')!important;
	background-position: top left;
	background-repeat: repeat-x;}

.hdCorner, .ftCorner {display: block;}

.hdCorner * {
	display: block;
	height: 1px;
	overflow: hidden;
	font-size: .001em;
	/*background-image: url('../media/image/2ColorHeader.png')!important; */
	/* background-image: url('../images/opacityHeader2.png')!important;*/
	background-color: #000063;}

html>body .hdCorner * {
	background-image: url('../images/opacityHeader2.png')!important;
	background-position: top left;
	background-repeat: repeat-x;}

.ftCorner * {
	display: block;
	height: 1px;
	overflow: hidden;
	font-size: .001em;
	background: #505050;}

.Corner1 {
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 1px;
	padding-right: 1px;}

.Corner2 {
	margin-left: 1px;
	margin-right: 1px;
	padding-right: 1px;
	padding-left: 1px;}

.Corner3 {
	margin-left: 1px;
	margin-right: 1px;}

.Corner4 {
	border-left: 1px solid #505050;
	border-right: 1px solid #505050;}

.Corner5 {
	border-left: 1px solid #505050;
	border-right: 1px solid #505050;}

.whtCornerfg {
	padding: 3px 6px 3px 6px;}

/* ==============================
	shadow
============================== */
.x1, .x1a, .x2, .x2a {
	display: block;
	background: url('../images/glow2.png') no-repeat;
	/* turn off for IE6 or use a GIF */
	_background: transparent;
	width: 100%;
	height: 90%;
	position: absolute;}

.x1 {
	background-position: 0 0;
	z-index: -2;
	top: -10px; /* set to the size of the glow */
	left: -10px;
	bottom: 0px;
	/* set glow to the edges of 'mod' */
	padding: 0 10px 10px 0;
	height: 95%;
	* height: 105%;}

.x1 .x1a {
	height: 10px;
	width: 10px;
	background-position: 100% 0;
	right: -10px;
	top: 0;}

.x2 {
	background-position: 100% 100%;
	z-index: -1;
	bottom: 0px;
	* bottom: -35px;
	right: -10px;
	padding: 10px 0 0 10px;}

.x2 .x2a {
	height: 10px;
	width: 10px;
	background-position: 0 100%;
	left: -10px;
	bottom: 10px;}

/* ==============================
	Multi Column Select
============================== */
.mcsSelecttable {
	position: absolute;
	display: none;
	width: 300px;
	z-index: 99;
	background-color: #fff;
	/*
	margin: 0 0 0 10px;
	* margin: 0 0 0 -118px;
	padding: 0px 5px;
	*/
	margin: -1px 0 0;
	padding: 0;
}

.mcsOptions tr:hover{ background-color: #FFFF00;}

.mcsRowValue{ display: none;}

.mcsSelecttable .sfhover { 
	background-color: #FFFF00;
	color: #fff !important;
	cursor: default;	
}

.multiColSel{
	border-collapse: collapse;
	margin: 0 auto;
	padding: 0;
}
.multiColSel td {
	padding: 0;}

.multiColSel Input{
	border: 1px solid #6d6d6d;
	height: 15px;
}

.multiColSel img{
	margin: 0 0 0 -3px;	
	* margin: 0 0 0 -3px;
    margin /*\**/: 0 0 0 -3px\9 	/*CSS hack for IE8 Standards Mode */
}

/* ==============================
	cart actions
============================== */
#cartActions {
	background: #eee;
	padding: 0;}

#cartActions table {}
#cartActions td {
	text-align: center;}
#cartActions td span+span {
	margin-left: 15px;}

#cartActions td#cartCheckOut {
	text-align: right;}

#cartActions td#cartCheckOut a {
	margin: 0;}

/* ==============================
	cart actions: chocolate
============================== */
#cartActions_choc {
	text-align: center;
	padding: 10px;}
#cartActions_choc div {
	display: block;
	margin: 0 0 20px;
	padding: 0;}
#cartActions_choc span {
	white-space: nowrap;
	display: block;
	margin: 0 0 6px;
	padding: 0;}

/* ==============================
	cart links
============================== */
a.cartNav {
	white-space: nowrap;
	font-weight: bold;
	font-size: 11px;
	line-height: 24px;
	text-decoration: none;}

a.cartNav:hover {
	text-decoration: underline;}

a.cartNav img {
	margin: 0;
	padding: 0;
	vertical-align: middle;}

a.cartNav + a.cartNav {
	margin-left: 2em;}

/* ==============================
	Upsell
============================== */
#upsellModule,
#groupUpsellModule {
	margin: 2em 0 0;
	padding: 10px 0 0;
	background: transparent url('../images/topgreybg.gif') top left repeat-x;
	border-top: 1px solid #e8e8e8;}

/* ==============================
	6.93 CrossSell Box
============================== */
#crossSell {
	background: transparent;}

#crossSell a:link,
#crossSell a:visited,
#crossSell a:active {
	text-decoration: none;
	font-weight: normal;}

#crossSell a:hover {
	text-decoration: underline;}

/* ==============================
	Input Date
============================== */
#inputDate_container {
	z-index: 100;
	position: absolute;
	width: 225px;
	background: #fff;
	border: 1px solid #000063;
	margin: 0;
	padding: 5px;
	text-align: center;}

#inputDate_container * {
	font-size: 10px;}

#inputDate_container a {
	text-decoration: none;}

#inputDate_container a:hover {
	background-color: yellow;}

#inputDate_container div {
	margin: 0 0 0.5em;
	padding: 0;}

#inputDate_container div a {
	border: 1px solid #ccc;
	padding: 0 5px;
	line-height: 12px}

#inputDate_container div input,
#inputDate_container div select {
	border: 1px solid #ccc;}
	
#inputDate_container div span+span {
	margin-left: 2em;}

#inputDate_calendar {
	width: 90%;
	border-collapse: collapse;
	margin: 0 auto;
	padding: 0;}
#inputDate_calendar th {
	width: 14%;
	background-color: transparent;
	padding: 1px 3px;
	font-weight: bold;
	text-align: center;
	color: #000063;}
#inputDate_calendar td {
	padding: 0;
	text-align: center;}
#inputDate_calendar td a {
	display: block;
	margin: 0;
	padding: 5px;
	font-weight: normal;
	color: #000;}
#inputDate_calendar td a:hover {}

/* ==============================
	Easy Tooltip
============================== */
#easyTooltip {
	z-index: 9999 !important;
	min-width: 100px;
	max-width: 400px;
	background: url('../images/opacity70_black.png') 0 0 repeat;
	border: 1px solid #eaeaea;
	padding: 8px;
	margin: 0 10px 1em 0;
	font-size: 11px;
	line-height: 1.5em;
	color: #fff;}

#easyTooltip * {
	color: #fff;}

#easyTooltip hr {
	background-color: #666;
	border: 0;
	height: 1px;
	margin: 5px 0;
	color: #666;}

/****************************
	SR Applist styles
	(case 364309)
****************************/
#appListContainer {
	margin: 0 10px 0 0;
	padding: 0;}

#appListContainer > div {
	margin: 0;
	padding: 10px 0;}

#appListContainer > div+div {
	border-top: 1px solid #ccc;}

#appListContainer > h3 {
	margin: 0 0 1em;
	padding: 0;}

/****************************
	Jumbo Buttons List
	(case 364309)
****************************/
ul.jumboButtonList {
	list-style: none;
	margin: 0;
	padding: 0;}

ul.jumboButtonList > li {
	list-style-type: none;
	margin: 0 0 5px;
	padding: 0;}

ul.jumboButtonList > li > a {
	display: block;
	width: 450px;
	padding: 10px;
	background: url('../images/jumboButton.png') top left repeat-x;
	/* custom code */
	background-color: #002147;
	border: 1px solid #ffc233;
	color: #ffc233;
	/* end cc */
	font-size: 16px;
	text-decoration: none;}

ul.jumboButtonList > li > a:hover {
	background-image: url('../images/jumboButton-over.png');}

ul.jumboButtonList > li.noLink {
	display: block;
	width: 450px;
	padding: 10px;
	background: url('../images/jumboButton.png') top left repeat-x;
	background-color: #666;
	border: 1px solid #ccc;
	font-size: 10px;
	color: #fff;}
ul.jumboButtonList > li.noLink > strong {
	font-size: 16px;}
ul.jumboButtonList > li.noLink > .error {
	color: #f33;}
	
/* ==============================
	10px font fix
	(use when global font is arial
	instead of verdana)
============================== */
/*
small, .small, .small p, .small div, .small td, .smallbold, .smallmedbold, .errorsm,
#timer,
#timer input,
#footer b, #footer strong,
#breadcrumbs,
#eventInfo p,
table#eventInfo_choc .formList,
.boxedheadsm,
.sectionhead,
.cartbox,
.carthead,
.amounthead {
	font-family: Verdana, Geneva, sans-serif;}
*/
